Subject: Re: CCL:question about the output file babel

From: Rick Venable <rvenable~at~pollux.cber.nih.gov>
Date: Sun, 5 Oct 2003 10:50:09 -0400

I've observed the same thing for other conversions to PDB using various
versions of Babel, in that most of the identifying info is lost, esp.
atom and residue name.  I've stopped using Babel, largely for this
reason.  It was easier to write a quick conversion program specific to
the task at hand.

On Sun, 5 Oct 2003, Ru-Zhen Li wrote:
> I converted one Accelrys .car file into .pdb file with babel16, but
> the output file is quite strange, it is not the same as the pdb file
> from Protein Data Bank, for eg:
>
> 1. the atom name is just one character
> 2. the forth column of the coordinate of the atoms should be the
> residue the atom belongs to, but all the name of the residue in the
> output file is UNK.
>
> can anyone tell me why?

=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=
Rick Venable           29/500
FDA/CBER/OVRR Biophysics Lab
1401 Rockville Pike    HFM-419
Rockville, MD  20852-1448  U.S.A.
(301) 496-1905   Rick_Venable~at~nih.gov
ALT email:  rvenable~at~speakeasy.org
-------------------------------------
"Don't blame me, I voted for Kang."
                         Homer
=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=